Bug 1121495 - (6.4.0) [GSS] JMS destination statistics weren't shown on the admin console
Summary: (6.4.0) [GSS] JMS destination statistics weren't shown on the admin console
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Web Console
Version: 6.2.0
Hardware: x86_64
OS: Linux
urgent
high
Target Milestone: DR1
: EAP 6.4.0
Assignee: Heiko Braun
QA Contact: Pavel Jelinek
URL:
Whiteboard:
Depends On:
Blocks: 1051991 1129016
TreeView+ depends on / blocked
 
Reported: 2014-07-21 06:09 UTC by Jakub Cechacek
Modified: 2019-08-19 12:45 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1051991
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker HAL-401 Major Resolved JMS destination statistics are not shown on the admin console 2017-04-10 12:15:43 UTC
JBoss Issue Tracker WFLY-3325 Major Resolved The WildFly Console is not able to display the JMS Metrics 2017-04-10 12:15:42 UTC

Comment 3 Kabir Khan 2014-08-24 11:03:26 UTC
Appears fixed by HAL 2.2.10 upgrade https://bugzilla.redhat.com/show_bug.cgi?id=1129016. Setting to MODIFIED.

Comment 4 Jakub Cechacek 2014-09-29 08:53:42 UTC
Verified 6.4.0.DR2


Note You need to log in before you can comment on or make changes to this bug.